<p [ngClass]="{title: true}">{{title}}</p>

<p class="tableName">Not match to regex</p>

<table #unRegexTable border="1">
  <tr>
    <td [ngClass]="{unRegexRow: true}">Incomplete data</td>
  </tr>
</table>
